X2Go Bug report logs - #153
Provide SSH brokerage functionality in x2gobroker.git

version graph

Package: x2gobroker; Maintainer for x2gobroker is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker is src:x2gobroker.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Thu, 28 Mar 2013 14:48:02 UTC

Severity: wishlist

Tags: pending

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#153: X2Go issue (in src:x2gobroker) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 153-quiet@bugs.x2go.org
Resent-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
X-Loop: owner@bugs.x2go.org
Resent-Date: Mon, 19 Aug 2013 09:18:02 +0000
Resent-Message-ID: <handler.153.U153.137690368617021@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 153
X-X2Go-PR-Package: x2gobroker
X-X2Go-PR-Keywords: pending
Received: via spool by 153-submitter@bugs.x2go.org id=U153.137690368617021
          (code U ref 153); Mon, 19 Aug 2013 09:18:02 +0000
Received: (at 153-submitter) by bugs.x2go.org; 19 Aug 2013 09:14:46 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=0.0 required=5.0 tests=NO_RELAYS,URIBL_BLOCKED
	autolearn=ham version=3.3.2
Received: by ymir (Postfix, from userid 1005)
	id 4AD575DB18; Mon, 19 Aug 2013 11:14:46 +0200 (CEST)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 153-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 153@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20130819091446.4AD575DB18@ymir>
Date: Mon, 19 Aug 2013 11:14:46 +0200 (CEST)
tag #153 pending
fixed #153 0.0.3.0
thanks

Hello,

X2Go issue #153 (src:x2gobroker) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gobroker.git;a=commitdiff;h=476605f

The issue will most likely be fixed in src:x2gobroker (0.0.3.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 476605f12aee58e407dba0f28e76e879b775e76a
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Sun Aug 18 20:01:02 2013 +0200

    Add SSH support to X2Go Session Broker. (Fixes: #153).

diff --git a/debian/changelog b/debian/changelog
index fc20c94..f4e87f8 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,6 +1,7 @@
-x2gobroker (0.0.2.4-0~x2go1) UNRELEASED; urgency=low
+x2gobroker (0.0.3.0-0~x2go1) UNRELEASED; urgency=low
 
-  * New upstream version (0.0.2.4):
+  * New upstream version (0.0.3.0):
+    - Add SSH support to X2Go Session Broker. (Fixes: #153).
     - Fix logrotate script: x2gobroker-wsgi. (Fixes: #275).
   * /debian/control:
     + Replace LDAP support with session brokerage support in LONG_DESCRIPTION.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Wed Oct 27 00:13:16 2021; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.